Source: golang-github-mdlayher-genetlink
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Benjamin Drung <bdrung@debian.org>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any,
               golang-github-google-go-cmp-dev,
               golang-github-mdlayher-netlink-dev,
               golang-golang-x-net-dev,
               golang-golang-x-sys-dev,
               golang-honnef-go-tools-dev,
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-genetlink
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-mdlayher-genetlink.git
Homepage: https://github.com/mdlayher/genetlink
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/mdlayher/genetlink

Package: golang-github-mdlayher-genetlink-dev
Architecture: all
Depends: golang-github-google-go-cmp-dev,
         golang-github-mdlayher-netlink-dev,
         golang-golang-x-net-dev,
         golang-golang-x-sys-dev,
         golang-honnef-go-tools-dev,
         ${misc:Depends},
Description: generic netlink interactions and data types (library)
 The genetlink package implements generic netlink interactions and data types.
 .
 For more information about how netlink and generic netlink
 work, check out the blog series on Linux, Netlink, and Go
 (https://mdlayher.com/blog/linux-netlink-and-go-part-1-netlink/).
